首页 新闻 搜索 专区 学院

求一个.net MVC4 开源CMS学习

0
悬赏园豆:5 [已解决问题] 解决于 2014-09-10 16:36

如题! 求一个.net MVC4 开源CMS学习

谢谢!

PKSEO_dudu的主页 PKSEO_dudu | 初学一级 | 园豆:9
提问于:2014-08-08 14:58
< >
分享
最佳答案
0

Orchard

直接到codeplex上找。

收获园豆:5
幻天芒 | 高人七级 |园豆:36912 | 2014-08-08 14:59

我的开发环境是vs2010 SQL2005 能用不?

PKSEO_dudu | 园豆:9 (初学一级) | 2014-08-08 15:02

@PKSEO_dudu: 建议升级到高版本...VS08,VS10,VS11,VS12,VS13,VS14。

幻天芒 | 园豆:36912 (高人七级) | 2014-08-08 15:22

@幻天芒: 我目前用的VS10,这个版本支持最新的1.81不?

PKSEO_dudu | 园豆:9 (初学一级) | 2014-08-08 15:23

@PKSEO_dudu: 额,不好意思,刚看错了。2010是可以用的。需要将VS10升级到SP1,然后安装mvc4。

幻天芒 | 园豆:36912 (高人七级) | 2014-08-08 15:25

@幻天芒: OK 谢谢!

PKSEO_dudu | 园豆:9 (初学一级) | 2014-08-08 15:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册